.time-box {
    background: rgba(255,255,255,0.15);
    padding: 12px;
    border-radius: 12px;
    text-align: center;
    min-width: 70px;
}

.time-box span {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    display: block;
}

.time-box small {
    font-size: 12px;
    color: #eee;
}

